# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue May  8 04:15:49 UTC 2018
pkgname = freemat
pkgver = 4.2-9
pkgdesc = A free environment for rapid engineering, scientific prototyping and data processing
url = http://freemat.sourceforge.net
builddate = 1525752948
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 108703744
arch = aarch64
license = GPL
depend = arpack
depend = fftw
depend = glu
depend = portaudio
depend = qt4
depend = libffi
makedepend = cmake
makedepend = python2
makedepend = suitesparse
makedepend = doxygen
makedepend = gcc-fortran
